mscorlib 2.0.0.0 4.0.0.0 System.Enum To be added.

Specifies whether an object is used to allow or deny access. These values are not flags, and they cannot be combined.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlType

  The object is used to allow access to a secured object.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlType

  The object is used to deny access to a secured object.